<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b70b8c3de0a4f5186f1164fad4304513">
  <dict>
    <!--2020-07-14 15:05:47.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-07-14 15:05:47.000-->
    <int key="callWaitingMode">3</int>
    <!--2020-07-14 15:05:47.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2020-08-10 11:23:51.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-07-14 15:05:47.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-07-14 15:05:47.000-->
    <int key="utBearType">3</int>
    <!--2020-07-14 15:05:47.000-->
    <int key="utBsfPort">8088</int>
    <!--2020-07-14 15:05:47.000-->
    <string key="utBsfSrvAddr">bsf.ims.mcc003.mnc213.3gppnetwork.org</string>
    <!--2020-07-14 15:05:47.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-07-14 15:05:47.000-->
    <int key="utNafPort">8080</int>
    <!--2020-07-14 15:05:47.000-->
    <string key="utNafSrvAddr">xcap.ims.mcc003.mnc213.3gppnetwork.org</string>
    <!--2020-07-14 15:05:47.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-07-14 15:05:47.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
